## catdvi 0.14

=== debian/changelog ===
catdvi (0.14-14) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 (quilt) format (Closes: #1007584).
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Fri, 26 Aug 2022 17:32:33 +0200

catdvi (0.14-13) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group. (see #826917)
  * debian/compat: 5 -> 7. (Closes: #965447)

 -- Adrian Bunk <bunk@debian.org>  Tue, 04 Jan 2022 18:11:19 +0200

catdvi (0.14-12.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove conflicting declaration of kpathsea_version_string (closes:
    #666169). Thanks to Adam D. Barratt for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 22 Apr 2012 17:21:14 +0200

catdvi (0.14-12) unstable; urgency=low

  * debian/patches/02_hardening-format-security.diff: Closes: #643361.

 -- Bart Martens <bartm@debian.org>  Thu, 29 Sep 2011 04:08:11 +0200

catdvi (0.14-11) unstable; urgency=low

  * Fixed depends-on-obsolete-package depends: tetex-base -bin -extra.
  * Fixed debhelper-but-no-misc-depends.

 -- Bart Martens <bartm@debian.org>  Fri, 15 May 2009 17:51:53 +0200

catdvi (0.14-10) unstable; urgency=low

  * debian/control, debian/rules: Now using cdbs.
  * debian/patches/01_outenc_num_403867.diff: Added.  Closes: #403867.

 -- Bart Martens <bartm@debian.org>  Sun, 03 Feb 2008 18:26:13 +0100

catdvi (0.14-9) unstable; urgency=low

  * Copy of 0.14-8, thereby reverting the changes of 0.14-7.1.
  * debian/changelog: Added changelog entry for 0.14-7.1.

 -- Bart Martens <bartm@knars.be>  Sat, 23 Sep 2006 18:07:04 +0200

catdvi (0.14-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Set the dependencies right to have all tex-parts in. Closes: #291040

 -- Andreas Barth <aba@not.so.argh.org>  Fri,  8 Sep 2006 22:52:06 +0200

catdvi (0.14-8) unstable; urgency=low

  * debian/control: Added Depends: tetex-base | texlive-base, tetex-bin |
    texlive-base-bin, and added Recommends: tetex-extra |
    texlive-fonts-recommended.  Closes: #291040.  Patch by Frank Küster
    <frank@debian.org>, thanks.

 -- Bart Martens <bartm@knars.be>  Thu,  7 Sep 2006 07:23:20 +0200

catdvi (0.14-7) unstable; urgency=low

  * debian/control: Changed my e-mail address.
  * debian/control, debian/rules, debian/compat: Debhelper version.
  * debian/control: Build-depends on libkpathsea-dev and autotools-dev.
  * debian/control: Standards version.
  * debian/copyright: Updated.
  * debian/rules: Don't put config.guess and config.sub in .diff.gz.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Sat, 17 Jun 2006 15:38:06 +0200

catdvi (0.14-6) unstable; urgency=low

  * debian/control: Newer version of libkpathsea.  Closes: #354508.  Reported
    by Adrian Bunk <bunk@stusta.de>, thanks.

 -- Bart Martens <bart.martens@advalvas.be>  Wed,  8 Mar 2006 23:35:11 +0100

catdvi (0.14-5) unstable; urgency=low

  * New maintainer.  Closes: #354349.

 -- Bart Martens <bart.martens@advalvas.be>  Sun, 26 Feb 2006 11:07:19 +0100

catdvi (0.14-4) unstable; urgency=low

  * QA upload.
  * Fixed "Missing dependencies", closes: #291040.
  * Fixed "Assertion failure", closes: #279733. Patch thanks to
    Bjoern Brill <brill@fs.math.uni-frankfurt.de>.
  * debian/control: Policy changed to 3.6.2.
  * debian/control: Changed maintainer's email address.
  * debian/control: Added homepage.
  * Added watch file.
  * Fixed package-uses-deprecated-debhelper-compat-version.
  * Fixed old-fsf-address-in-copyright-file.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 26 Feb 2006 11:58:38 +1100

catdvi (0.14-3) unstable; urgency=low

  * debian/control: Policy changed to 3.6.1
  * debian/control: Changed maintainer's email address.

 -- Andrea Bedini <andrea@poisson.dm.unipi.it>  Thu, 15 Jan 2004 19:59:37 +0100

catdvi (0.14-2) unstable; urgency=low

  * Policy changed to 3.5.8
  * Closing ITA
    (closes: #174850)

    Sponsorship: frankie@debian.org

 -- Andrea Bedini <andrea@beb0s.shacknet.nu>  Mon, 13 Jan 2003 13:53:44 +0100

catdvi (0.14-1) unstable; urgency=low

  * New upstream release.
  * rebuilt the package using debhelper.
  * debian/rules: Installs changelog-authors too.
  * debian/control: it does not depend anymore to tetex-base, tetex-base is
    only suggested now.
  * New maintainer.

    Sponsorship: frankie@debian.org

 -- Andrea Bedini <andrea@beb0s.shacknet.nu>  Tue,  7 Jan 2003 02:43:22 +0100

catdvi (0.13-1) unstable; urgency=low

  * New upstream release

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Wed,  3 Apr 2002 19:50:48 +0300

catdvi (0.12-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU, closes: #94072.
  * debian/copyright: Updated.
  * debian/control [Standards-Version]: Bumped to 3.5.6.
  * debian/control [Build-Depends]: Added version guard to libkpathsea-dev
    based on its shlibs data.
  * debian/rules: Install catdvi.txt, README, TODO, NEWS and AUTHORS, too.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Thu, 13 Dec 2001 11:56:06 +0200

catdvi (0.11-2) unstable; urgency=low

  * NMU
  * Fixed build dependency on tetex-dev (is now libkpathsea-dev), closes: #94072.

 -- Michael Piefel <piefel@debian.org>  Tue, 19 Jun 2001 17:34:13 +0200

catdvi (0.11-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Updated.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Wed, 21 Feb 2001 22:17:18 +0200

catdvi (0.10-2) unstable; urgency=low

  * debian/control [Build-Depends]: Up tetex-dev version requirement
  so that we build with the new libkpathsea packages, closes: #79724.

 -- Antti-Juhani Kaijanaho <ajk@debian.org>  Mon, 18 Dec 2000 08:47:59 +0200

catdvi (0.10-1) unstable; urgency=low

  * New upstream release.
    + includes a manual page, closes: #62754.
  * debian/control: Update Build-Depends version constraints.
  * debian/control: Downgrade the Recommends tetex-extra to Suggests.
  * debian/rules: Override makefile variable INSTALL_DATA
  * debian/rules: Compress manual pages.

