=== debian/control ===
Source: catdvi
Section: tex
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5), libkpathsea-dev, autotools-dev, cdbs
Standards-Version: 3.8.1
Homepage: http://catdvi.sourceforge.net/

Package: catdvi
Architecture: any
Depends: ${shlibs:Depends}, texlive-base, texlive-base-bin, ${misc:Depends}
Recommends: texlive-fonts-recommended
Description: DVI to plain text translator
 CatDVI translates a TeX Device Independent (DVI) file into a readable
 plaintext file.  It aims to generate high-quality output that reproduces
 all aspects of the DVI file within the limits of the output medium.
 CatDVI uses Unicode internally and can output ASCII, ISO Latin 1 and
 UTF-8 Unicode.
 .
 CatDVI can be used for previewing TeX documents on character-cell displays
 such as traditional terminals and terminal emulators.  It is also possible
 to use it in generation of plain text documents from TeX source, assuming
 that the document is written with this conversion in mind.
 .
 CatDVI is under development and as such yet incomplete.  However, it is
 quite useful even in its current form and already outperforms some of its
 competition in some areas.
 .
 CatDVI requires that the TFM files for all fonts used in its input DVI files
 are installed or can be generated by kpathsea.
