=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS += --prefix=/usr --mandir=\$${prefix}/share/man
DEB_MAKE_BUILD_TARGET = catdvi
DEB_MAKE_INSTALL_TARGET = install prefix=$(CURDIR)/debian/catdvi/usr

update-config:: update-config-stamp

update-config-stamp:
	mkdir d-r-orig
	cp -p *.d version.h d-r-orig
	touch update-config-stamp

clean::
	if [ -f update-config-stamp ] ; then \
		mv d-r-orig/* . ; \
		rmdir d-r-orig ; \
		rm update-config-stamp ; \
	fi
