=== debian/watch ===
version=3
http://sf.net/catdvi/catdvi-(.*)\.tar\.gz
